Subject: Thanks for advice

From: [email-masked] (Andrew Smith)
Date: Mon, 15 Aug 94 17:56 BST-1

Many thanks for all the advice posted here re low spec CC. I think I'll 
go for MOPAC for the present, as I am in the perennial state of having no 
money. If it all comes flooding back and I get involved in a bigger way, 
I'll go for something a little more 'fancy' (I saw a demo of HyperChem a 
few years ago, and was VERY impressed, but it's too much for my current 
machine!)

Thanks again,

Andrew Smith